@charset "UTF-8";
/* CSS Document */

body,html {margin:0; padding:0;}

body,html, #contentright{
  height:100%; min-height:100%;
  font-family:Arial, Helvetica, sans-serif;
}

img{border: 0;
padding: 0;
}


a:link{color:#000}
a:hover{color:#000}
a:visited{color:#000}



#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
  min-width:1000px;

}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
 
  min-width: 50%;
  min-height: 50%;
  z-index:-100;
}

.indeximg{
padding-top:80px;}

#content{
	position: relative;
	
		width:960px;
		height:100%;
		margin:auto;

		bottom: 0;
		
		}
		
		
		#indexcontent{
	position: relative;
	text-align:center;

		width:800px;
		height:100%;
		margin:auto;
background-color:#e7e8e9;
		bottom: 0px;
		
		}
		
		
		#indexcontentinner{
			width:800px;
			padding-bottom:25%;
	
	
				background-color:#e7e8e9;
			
		}
		
		#indexcontent img{padding-top:50px;}
		
		
		
		
		#newindexcontent{
	position: relative;
	text-align:center;
height:850px;
		width:870px;
	
		margin:auto;
margin-top:30px;
	
		
		}
		
		
		#newindexcontentinner{
			width:870px;
		
	
	
				
			
		}
		
		
		
		
		#contentright{width:500px;
		float:right;
	
				background-color:#e7e8e9;}
		
		
		#contentleftindex{width:45%;

		height: 50%;
		background: url('images/logotypeLockout.png') no-repeat left top; 
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
			margin-top:60px;
			
	
		float:left;}
		
		
		#contentleftoffer{width:45%;

		height: 60%;
		background: url('images/logotypeLockout-offer.png') no-repeat left top; 
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
			margin-top:60px;
	
		float:left;}


		#contentlefthighlights{width:45%;

		height: 60%;
		background: url('images/logotypeLockout-highlights.png') no-repeat left top; 
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
			margin-top:60px;
	
		float:left;}



		#contentleftyarraville{width:45%;

		height: 60%;
		background: url('images/logotypeLockout-yarraville.png') no-repeat left top; 
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
			margin-top:60px;
	
		float:left;}

		
		#contentleftopportunity{width:45%;

		height: 60%;
		background: url('images/logotypeLockout-opportunity.png') no-repeat left top; 
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
			margin-top:60px;
	
		float:left;}


		#contentleftregister{width:45%;

		height: 60%;
		background: url('images/logotypeLockout-register.png') no-repeat left top; 
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
			margin-top:60px;
	
		float:left;}

#indexmenu{
	height:240px;
	width:100%;
	min-width:960px;
	position:fixed;
	bottom:0;
	left:0;
	padding-bottom:20px;
	
	
	}
	
	
#indexmenucontent{
	
	float: right;
	width: 87%;
	padding: 00px 0;
	margin: 0 3% 0 0;
	display: inline;
	
	}
		
		
#indexmenustretch{
	clear: left;
	float: left;
	width: 10%;
	padding: 0px 0;
	margin: 0 0 0 0%;
	display: inline;

	
}

#indexmenuitemstretch{
	width:100%;
	background-color:#e7e8e9;
	height:30px;
	margin-bottom:6px;}
	
	
	#indexmenuitem{
		height:30px;
	margin-bottom:6px;
		
	}

#logo { float:right; padding-right:10px; }


#indexlogo { float:right; padding-right:10px; }
	
#elementsright {padding-top: 30px;
	padding-bottom: 100px;
}
	
#elementsright img {display: block; margin-left: auto;
    margin-right: auto; }

	    #headingimages{
	    	float: left;
	    	padding-top: 20px; 
	    	padding-bottom: 40px;}


#navwrap {
	height:50px;
	width: 100%;
	bottom:0;
	left:0;
	padding-top:30px;
	position: fixed;
	background-color:#e7e8e9;
	text-align:center;
}

#nav{margin:auto;
width: 960px;
text-align: center;
padding-left:60px;}

	
#nav a {
	padding-top:5px;
	padding-right: 40px;
}
	
p {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
}

 h1 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 17px;
	color: #6484b7;
	text-transform: uppercase;
	line-height:19px;
}


h2 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	padding-top:7px;

}

h3 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 15px;
	color: #6484b7;
}


.uppercase {
	text-transform: uppercase;
}

.caption {
	color: #6484b7;
	text-align: right;
	padding-right: 20px;
}


#name {
	font-weight:bold;
	text-transform: uppercase;
}



#the-offering-copy {
	padding-left:20px;
	padding-right:20px;
}
